<BEGINNERRACE>
	<TIME>60</TIME>
	<PAR>47.0</PAR>
	
	<WEASEL>6.6</WEASEL>
	<BRONZE>15.0</BRONZE>
	<SILVER>10.3</SILVER>
	<GOLD>7.6</GOLD>
</BEGINNERRACE>

<CASCADERACE>
	<TIME>55</TIME>
	<PAR>47.0</PAR>
	
	<WEASEL>15.9</WEASEL>
	<GOLD>17.5</GOLD>
	<SILVER>24.5</SILVER>
	<BRONZE>30.3</BRONZE>
</CASCADERACE>

<INTERMEDIATERACE>
	<TIME>45</TIME>
	<PAR>20.0</PAR>
	
	<WEASEL>23.0</WEASEL>
	<GOLD>26.5</GOLD>
	<SILVER>35.2</SILVER>
	<BRONZE>46.7</BRONZE>
</INTERMEDIATERACE>

<DIZZYRACE>
	<TIME>40</TIME>
	<PAR>20.0</PAR>
	
	<WEASEL>37.2</WEASEL>
	<GOLD>41.4</GOLD>
	<SILVER>48.0</SILVER>
	<BRONZE>58.8</BRONZE>
	
</DIZZYRACE>

<TOWERRACE>
	<TIME>35</TIME>
	<PAR>10.0</PAR>
	
	<WEASEL>36.5</WEASEL>
	<GOLD>40.0</GOLD>
	<SILVER>47.8</SILVER>
	<BRONZE>59.2</BRONZE>
	
</TOWERRACE>

<UPRACE>
	<TIME>30</TIME>
	<PAR>20.0</PAR>
	
	<WEASEL>29.7</WEASEL>
	<GOLD>32.0</GOLD>
	<SILVER>35.1</SILVER>
	<BRONZE>40.8</BRONZE>
</UPRACE>

<EXPERTRACE>
	<TIME>30</TIME>
	<PAR>25</PAR>
	
	<WEASEL>34.0</WEASEL>
	<GOLD>39.5</GOLD>
	<SILVER>48.0</SILVER>
	<BRONZE>61.2</BRONZE>
	
</EXPERTRACE>

<ODDRACE>
	<TIME>30</TIME>
	<PAR>20</PAR>
	
	<WEASEL>44.6</WEASEL>
	<GOLD>48.0</GOLD>
	<SILVER>61.8</SILVER>
	<BRONZE>80.7</BRONZE>
</ODDRACE>

<TOOBRACE>
	<TIME>30</TIME>
	<PAR>15</PAR>
	
	<WEASEL>42.3</WEASEL>
	<GOLD>45.2</GOLD>
	<SILVER>53.5</SILVER>
	<BRONZE>60.6</BRONZE>
	
</TOOBRACE>

<WOBBLYRACE>
	<TIME>30</TIME>
	<PAR>10</PAR>
	
	<WEASEL>37.0</WEASEL>
	<GOLD>44.0</GOLD>
	<SILVER>52.1</SILVER>
	<BRONZE>63.8</BRONZE>
	
</WOBBLYRACE>

<SKYRACE>
	<TIME>30</TIME>
	<PAR>5</PAR>
	
	<WEASEL>40</WEASEL>
	<GOLD>46.0</GOLD>
	<SILVER>53.5</SILVER>
	<BRONZE>60.0</BRONZE>
	
</SKYRACE>

<MASTERRACE>
	<TIME>60</TIME>
	<PAR>5</PAR>
	
	<WEASEL>65</WEASEL>
	<GOLD>73.4</GOLD>
	<SILVER>88.8</SILVER>
	<BRONZE>112.4</BRONZE>
</MASTERRACE>